
@media only screen and (max-width: 1830px) {
    .home_banner_sec .cap_div h4{
        font-size:53px;
    }
}

@media only screen and (max-width: 1760px) {
    .home_banner_sec .cap_div h4{
        font-size:50px;
    }
}
@media only screen and (max-width: 1670px) {
    .home_banner_sec .cap_div h4{
        font-size:48px;
    }
}
@media only screen and (max-width: 1600px) {
    .home_banner_sec .cap_div h4{
        font-size:46px;
    }
}
@media only screen and (max-width: 1530px) {
    .home_banner_sec .cap_div h4{
        font-size:44px;
    }
}
@media only screen and (max-width: 1460px) {
    .home_banner_sec .cap_div h4{
        font-size:42px;
    }
    .home_banner_sec .cap_div{
        width: 90%;
    }
}

@media only screen and (max-width: 1366px) {
   
    .home_banner_sec .cap_div{
        width: 90%;
    }
    .home_banner_sec .cap_div h4{
        font-size: 40px;
    }
    .service_section .txt_div{
        margin-top: 0px;
        padding-left: 50px;
    }
    .title_hdr{
        font-size: 36px;
    }
    .ab_div1{
        margin-top: 25%;
    }
    .slider_sec .overlay{
        top: 35%;
    }
}


@media only screen and (max-width: 1199px) {
   
    .top_sec .icon{
        width: 18px;
    }
    .top_sec .mail, .top_sec .call, .top_sec .loc{
        font-size: 11px;
    }
    .home_banner_sec .cap_div h4 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .home_banner_sec .cap_div h5{
       font-size: 20px; 
    }
    .ab_div1{
        padding: 10px 20px;
        margin-top: 20%;
    }
    .about_section,.service_section,.content_section{
        padding: 100px 0px;
    }
    .service_section .txt_div {
        margin-top: 0px;
        padding-left: 0px;
    }
    .service_section .side_img{
        width: 25%;
    }
    .box_div1{
        min-height: 390px;
    }
    .box_div1 .point_hd .icon{
        width: 30px;
    }
    .box_div1 .point_hd{
        padding-left: 35px;
    }
    .point_hd {
       font-size: 16px; 
    }
    .desc{
        font-size: 14px; 
    }
    .adrs_div{
        padding: 100px 80px;
        top: -200px;
    }
    
}


@media only screen and (max-width: 991px) {
    
    .home_banner_sec .carousel-caption {
        top: 40%;
    }
    .home_banner_sec .cap_div h4 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .home_banner_sec .cap_div h5{
       font-size: 16px; 
    }
    .nav_sec .nav>li>a{
        margin-left: 30px;
        font-size: 13px; 
    }
    .ab_div1{
        position: relative;
        left: 0;
        width: 80%;
        margin: auto;
        display: block;
        margin-top: -5%;
    }
    .side_img{
        display: none;
    }    
    .about_section,.service_section,.content_section{
        padding: 80px 0px;
    }
    .box_div1 {
        min-height: 310px;
    }
    .adj_padd2{
        padding-top: 80px;
    }
    .content_section .panel-group {
        padding-left: 0px;
    }
    .adrs_div {
        padding: 50px 40px;
        top: -150px;
    }
    .adrs_div p{
        font-size: 16px;
        padding-left: 30px;
    }
    .adrs_div p .fa{
        font-size: 20px;
        top: 10px;
    }
    .adrs_div p i.fa.fa-envelope {
        font-size: 16px;
    }
    .inner_banner_sec{
        padding-top: 250px;
    }

}

@media only screen and (max-width: 767px) {
    
    .nav_sec{
        background-color: #fafafa;
    }
    .nav_sec .nav>li>a{
        color: #2795b6;
    }
    .nav_sec .navbar{
        margin-bottom: 0px;
    }
    .nav_sec .navbar .container{
        padding: 0px 15px;
    }
    .nav_sec .navbar-brand{
        height: auto;
        padding: 5px 15px;
    }
    .nav_sec .logo{
        margin-top: 0;
        padding: 0;
        width: 80px;
    }
    .home_banner_sec{
        margin-top: 75px;
    }
     .home_banner_sec .carousel-caption {
        top: 20%;
    }
    .home_banner_sec .cap_div {
        width: 100%;
    }
    .ab_div1{
        position: relative;
        left: 0;
        width: 100%;
        margin: auto;
        display: block;
        margin-top: 0%;
        padding:0px 0px;
    }    
    .about_section,.service_section,.content_section{
        padding: 60px 0px;
    }
    
    .adj_padd2{
        padding-top: 60px;
    }
    .copy_div .copy_txt{
        text-align: center !important;
    }
    .box_div1 {
        min-height: auto;
    }
    .box_div1 .point_hd{
        min-height: auto;
    }
    .adrs_div{
        position: relative;
        top: 0;
        padding: 30px 15px;
    }    
    .inner_banner_sec{
        padding-top: 200px;
    }
    .ft_title{
        padding-bottom:0px;
    }
    .about_section{
        background-color: #2795b6;
    }
    .desc{
        text-align:justify;
    }
    p.copy_txt.left_txt{
        margin-bottom:0px !important;
    }
    p.copy_txt.right_txt{
        margin-top:5px !important;
    }
    .addrss_div_out{
        padding-left:0px;
        padding-right:0px;
    }
    .contact_sec{
        padding-bottom:0px !important;
    }

}

@media only screen and (max-width: 600px) {
    
    
    .home_banner_sec .carousel-caption {
        top: 10%;
    }
   .home_banner_sec .cap_div h4 {
        font-size: 18px;
        margin-bottom: 0px;
       font-weight: 700;
    }
    .home_banner_sec .cap_div h5 {
        font-size: 14px;
       font-weight: 400;
    }
    .about_section,.service_section,.footer_sec,.content_section{
        padding: 30px 0px;
    }    
    .adj_padd2{
        padding-top: 50px;
    }    
    .inner_banner_sec{
        padding-top: 150px;
        padding-bottom: 30px;
    }
    .inner_banner_sec h4{
        font-size: 20px;
    }
    .title_hdr2{
        font-size: 22px;
    }
    .form_div{
        padding: 15px 0px;
    }
    
    p.copy_txt{
        font-size:12px;
    }

        
}

@media only screen and (max-width: 425px) {
    
    .home_banner_sec .carousel-caption {
        top: 20%;
    }
    .home_banner_sec .carousel-caption{
        left:5% !important;
        right:5% !important;
    }
    .home_banner_sec .cap_div h5{
        display: none;
    }
    .title_hdr {
        font-size: 32px;
    }
   
}

